p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/dsc_3951-28large29big.jpg');
background-repeat: repeat;
background-attachment: scroll;
background-position: left top;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1500px;min-height:1200px;;}
#Bigbox {display:block;overflow:hidden;position:absolute;left:271px;top:-3px;width:960px;height:955px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/messagesent_Bigbox.png');background-repeat:no-repeat;}
#Box6 {display:block;clear:both;overflow:hidden;position:absolute;left:273px;top:0px;width:958px;height:139px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/messagesent_Box6.png');background-repeat:no-repeat;}
#LogoEdit {display:block;overflow:hidden;position:absolute;left:153px;top:9px;width:649px;height:120px;z-index:4;min-width:649px;}
#LogoEditInner {position: absolute;width:649px;height:120px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:absolute;left:252px;top:140px;margin-left:20px;width:955px;height:60px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenter {display:block;clear:both;overflow:hidden;position:absolute;left:251px;top:204px;margin-left:20px;width:960px;min-height:750px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#PanelBlocs {display:block;clear:both;overflow:hidden;position:absolute;left:1px;top:0px;width:961px;min-height:750px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:10px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#Box1 {display:block;clear:both;overflow:hidden;position:absolute;left:3px;top:0px;width:955px;height:750px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/messagesent_Box1.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:125px;top:173px;margin-left:20px;margin-top:70px;margin-right:20px;padding:20px;width:626px;height:54px;z-index:9;}
#Text2Alpha {word-wrap:break-word; position:absolute;left:0px;top:0px;width:626px;height:53px;padding:20px;background-color:#ffffff;opacity:0.2;filter:alpha(opacity=20);}
#Text2Inner {word-wrap:break-word; position:relative;}
#Titre1{display:block;overflow:hidden;position:absolute;left:37px;top:11px;width:410px;height:20px;z-index:10;white-space:normal;}
#Menu3 {display:block;z-index:2086;position:absolute;left:283px;top:892px;width:484px;height:54px;}
#But1 {display:block;overflow:hidden;position:absolute;left:371px;top:365px;width:177px;height:41px;z-index:12;background:url('./buttons/messagesent_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -177px 0;}
#But1.Over {background-position: -354px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:15px;left:28px;}
#But1.Down p {top:16px;left:29px;}
#But1.Over p {top:15px;left:28px;}
#But1 div {display:none;}
#Img2 {display:block;overflow:hidden;position:absolute;left:11px;top:6px;width:30px;height:30px;z-index:13;min-width:30px;}
#Img2Inner {position: absolute;width:30px;height:30px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:274px;top:138px;width:957px;height:62px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/messagesent_Box2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2090;clear:both;position:absolute;left:290px;top:145px;width:936px;height:50px;}
